@charset "utf-8";
/* =======================================

  form

======================================= */
.form_wrap {
  margin: 40px;
  padding: 2.5em 4em;
  background: #f3f3f3 url(../img/bg_txr_wht60.png) repeat;}
form ul {
  margin: 0;
  padding: 0;
  list-style: none;}
form li p {
  position: relative;
  margin: 2em 0 0 0 !important;
  padding: 0 5px 5px 5px;
  font-weight: bold;}
form li.hissu p:after {
  content: "*";
  display: inline-block;
  position: relative;
  margin: 0 0 0 1em;
  font-weight: normal;
  color: #53b77d;}
form p.error {
  position: relative;
  padding: 0.8em 1em;
  background-color: #fffdf4;
  color: #ef4949;
  border: 1px solid #ef4949;}
form p.formtxt {
  text-align: center;
  color: #53b77d;
  font-size: 100%;
  font-weight: bold;}
form p.border, p.border {
  position: relative;
  margin: 2em 0 0 0 !important;
  padding: 10px 15px 10px 15px;
  font-weight: bold;
  background-color: #fff;
  border: 1px solid #53b77d;}

.btn_datetimepicker {
  position: relative;
  margin: 2em 0 0 0;
  padding: 0 15px 20px 15px;
  background: #efefef url(../img/bg_txr_wht60.png) repeat;
  border: 1px #e0ded9 solid;
  color: #292018;
  font-size: 88%;
  text-align: center;}
.btn_datetimepicker input {
  background: #fff;
  text-align: center;}

input#name, input#name2, input#tel, input#email, .form textarea {
  width: 100%;}

/* ---------------------------------------
  validationEngine
--------------------------------------- */
.formErrorContent {
  font-size: 14px;
  font-size: 1.4rem;
  color: #ef4949;}

/* ---------------------------------------
  form要素
--------------------------------------- */
/* ----- 共通 ----- */
input, textarea, select, button {
  padding: 0.8em 1em;
  margin-bottom: 10px;
  font-size: 100%;
  font-family: Roboto, MyYuGothicM, YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  border: 1px solid #e0ded9;
  border-radius: 3px;
  outline: none;
  background: #fff;
  color: #292018;
  -webkitbox-sizing: border-box;
  box-sizing: border-box;
  box-shadow: none;
  -webkit-transition: all .3s;
  transition: all .3s;}
textarea { min-height: 160px; resize: vertical !important;}
input:hover, textarea:hover, .select_wrap:hover { border-color: #c4c1bc;}
input:focus, textarea:focus, select:focus {
  border-color: #c4c1bc;
  outline: 0;
  box-shadow: inset 1px 2px 3px rgba(0,0,0,0.075);}

/* ----- button ----- */
button, input[type="button"], input[type="submit"], button.btn {
  padding: 1.6em 1em;
  display: block;
  width: 100%;
  border: none;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;}
button:hover, input[type="button"]:hover, input[type="submit"]:hover, button.btn:hover { border: none;}
button:focus, input[type="button"]:focus, input[type="submit"]:focus, button.btn:focus {
  background-color: #53b77d;
  border: none;
  color: #fff;}

/* ----- disabled ----- */
input[disabled="disabled"], textarea[disabled="disabled"], select[disabled="disabled"] {
  color: #c6c6c6 !important;
  border: 1px solid #fff !important;
  background: #fff !important;}
button:disabled, input[type="submit"]:disabled {
  cursor: default;
  border: 1px solid #fff !important;
  background: #e5e5e5!important;
  color: #bfbfbf !important;
  text-shadow: none;
  opacity: 0.8;
  filter: alpha(opacity=80);}

/* ----- readonly ----- */
input[readonly], textarea[readonly], select[readonly] {
  color: #292018 !important;
  border: 1px solid #fff !important;
  background: #fff!important;
  box-shadow: none !important;}

/* ----- placeholder ----- */
input::-webkit-input-placeholder, input:-moz-placeholder, textarea::-webkit-input-placeholder, textarea:-moz-placeholder {
  color: #c6c6c6;}
::-webkit-input-placeholder { color: #c6c6c6 !important;}
:-moz-placeholder { color: #c6c6c6 !important; opacity: 1}
::-moz-placeholder { color: #c6c6c6 !important; opacity: 1}
:-ms-input-placeholder { color: #c6c6c6 !important;}
:placeholder-shown { color: #c6c6c6 !important;}
.placeholder { color: #c6c6c6 !important;}

